﻿/*

Theme Name: Uncode Child

Description: Child theme for Uncode theme

Author: Undsgn™

Author URI: http://www.undsgn.com

Template: uncode

Version: 1.0.0

Text Domain: uncode

*/


/*andersens form invalid field*/

#wpcf7-f1988-p1985-o1 span.wpcf7-not-valid-tip {
    color: red !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: red !important;
}


/*Custom Carpet button below*/


h4#customcarpetcatalogue a {
    color: white;
    line-height: 1.2;
    font-size: 30px;
}

h4#customcarpetcatalogue a:hover {
    color: #ecc169;
}



h4#customcarpetcatalogue {
    line-height: 24px;
    padding: 20px 40px;
    text-decoration: none;
    background-color: #04182a;
    border: #d6a23b 4px solid;
}


h4#customcarpetcatalogue:hover {
    background-color: #031729;
}

/*Custom Carpet btn button end*/

.custom-design-font-p p {
    font-size: 16px !important;
    line-height: 1.4rem !important;
}
 

.privacy { font-size: 11px !important; line-height: 13px !important; margin: 10px 1em !important; }

.page-id-2299 .style-color-688511-bg {
    background: linear-gradient(left , rgb(20, 61, 66) 4% , rgb(43, 172, 189) 100%) !important;
    background: -o-linear-gradient(left , rgb(20, 61, 66) 4% , rgb(43, 172, 189) 100%) !important;
    background: -ms-linear-gradient(left , rgb(20, 61, 66) 4% , rgb(43, 172, 189) 100%) !important;
    background: -moz-linear-gradient(left , rgb(20, 61, 66) 4% , rgb(43, 172, 189) 100%) !important;
    background: -webkit-linear-gradient(left , rgb(20, 61, 66) 4% , rgb(43, 172, 189) 100%) !important;
}

.wpcf7 input.wpcf7-text { width: 100%; } 



h1 { margin: 1em 0 !important; font-weight: 200 !important; color: #D6A23b !important; }



h2 { font-weight: 200 !important; color: #D6A23b !important; }



h3 { line-height: 0.9em !important; font-weight: 200 !important; }



h4 { margin-bottom: 1em !important; font-weight: 200 !important; color: #D6A23b !important; }



body[class*="vmenu-"]:not(.menu-overlay):not(.menu-offcanvas) .logo-container {

    padding: 0 !important;

}



.menu-horizontal a { font-weight: 400 !important; }



.menu-horizontal ul li { font-weight: 400 !important; }



.menu-smart > li > a > div > div > div.btn span { font-weight: 400 !important; }



.btn, .btn-link {

    -moz-user-select: none;

    background-image: none;

    border: 0.5px solid;

    border-radius: 2px;

    cursor: pointer;

    display: inline-block;

    font-size: 12px;

    font-style: normal !important;

    margin-bottom: 1px;

    text-transform: none !important;

    margin-top: 1px;

    outline: medium none;

    padding: 13px 31px !important;

    text-align: center;

    transition: all 200ms ease-in-out 0s;

    vertical-align: middle;

    white-space: pre-wrap;

}



p { line-height: 1.25em !important; font-weight: 300 !important; }



.row-breadcrumb.row-breadcrumb-light .breadcrumb-title {

    color: #999;

    font-weight: 300 !important;

}



.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code, aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code { font-weight: 300 !important; }



.homediv {



position: relative;



}



.buttondiv {



text-transform: none !important;





}



#main-logo {  }



blockquote {

    width: 80% !important;

    border-left: 2px solid;

    margin: 27px 3em 27px 2em;

    padding: 0 0 0 27px;

    font-weight: 100;

    border-color: #d8a500 !important;

    color: #ABABAB !important;

}



footer .footer-last p { text-transform: none !important; }



.button-padded { 

margin: 1em; width: 90%;

background: rgba(255, 255, 255, 0.8) !important;

}



.button-padded:hover {  



 background: #3d7a80;

 background: -webkit-linear-gradient(top, #3d7a80, #2f5f63);

 background: -moz-linear-gradient(top, #3d7a80, #2f5f63);

 background: -o-linear-gradient(top, #3d7a80, #2f5f63);

 background: -ms-linear-gradient(top, #3d7a80, #2f5f63);

 background: linear-gradient(top, #3d7a80, #2f5f63);



}



/*--------------------------------------------------------------

Gallery

--------------------------------------------------------------*/



.ngg-gallery-thumbnail img {

    background-color: #fff !important;

    border: 0px solid #a9a9a9  !important;

    display: block  !important;

    margin: 4px 0 4px 4px  !important;

    padding: 0px  !important;

    position: relative  !important;

}



#fancybox-title {

    font-family: Work Sans !important;

    font-size: 18px !important;

}



/*--------------------------------------------------------------

14 Floating Logo

--------------------------------------------------------------*/



#floating-logo{

	position: fixed;

	padding: 0.5em;

	top: 0;

	z-index: 50000 !important;

	left: 5%;

	background: #fff;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

        box-shadow: 5px 5px 20px #000;

}



#floating-logo p{

	font-size: 2em;

        font-family: "Open Sans";

	letter-spacing: 1px;

	padding-left: 1em;

	padding-right: 1em;

	padding-top: 1em;

	padding-bottom: 1em;

	margin-top: 0;

	margin-bottom: 0;

	color: rgba(255,255,255, 1);

	font-weight: 300;

	text-shadow: none;

	text-transform:uppercase;	

}



#floating-logo p a{

	color: rgba(255,255,255, 1);

	font-weight: 300;

        text-decoration: none;

	

}



#floating-logo p a:hover{

	color: rgba(250,250,250, 0.8);

}

/*--media carpet one form--*/

@media screen and (max-width: 950px) {
    #rev_slider_24_1 .tp-revslider-mainul {
    background-size: 100% !important;
    background-color: #20454a !important;
}
}

@media screen and (max-width: 720px) {
    #rev_slider_24_1 .tp-revslider-mainul {
    background-size: 120% !important;;
    background-color: #20454a !important;
}
}



@media screen and (max-width: 650px) {

	#floating-logo{

        width: 100%;

        text-align: center;

	float: left;

	position: static;

	-moz-border-radius-topright: 1em;

border-top-right-radius: 1em;

-moz-border-radius-topleft: 1em;

border-top-left-radius: 1em;

	margin: 3em 0.25em 1em 0.25em;

     }	

	}

    @media screen and (max-width: 400px) {
    #rev_slider_24_1 .tp-revslider-mainul {
    background-size: 122% !important;;
    background-color: #20454a !important;
}
}

